AsterNet Class Library (Sandcastle documentation)

| MeetmeMuteEvent Status Property

[Missing <summary> documentation for "P:AsterNET.Manager.Event.MeetmeMuteEvent.Status"]

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public bool Status { get; set; }

    Public Property Status As Boolean
    	Get
    	Set

    public:
    property bool Status {
    	bool get ();
    	void set (bool value);
    }

    member Status : bool with get, set

#### Property Value

Type: Boolean
See Also

#### Reference

MeetmeMuteEvent Class
AsterNET.Manager.Event Namespace